package com.yeejoin.amos.boot.module.jxiop.biz.service;

import java.util.Map;

public interface IAlarmInfoDetailService {
    Map<String,Object> getAlramInfoDetailOfFan(String id);
    Map<String,Object> getAlramInfoDetailOfPv(String id);
}
